<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JS Outputs</title>
  </head>

  <body>
    <div>
      <p id="paragraph">Hello world!</p>
    </div>

    <script src="scripts/main.js"></script>
  </body>
</html>
